// Copyright (c) 2017, JINGROW
// For license information, please see license.txt

jingrow.ui.form.on("System Log", {
	refresh: function (frm) {
		// Nothing in this form is supposed to be editable.
		frm.disable_form();
	},
});
